Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
NodeBase Struct Reference

`#include <regint.h>`

## Data Fields
int | type

## Detailed Description

Definition at line 798 of file regint.h.

## Field Documentation

## ◆ type

int NodeBase::type

Definition at line 799 of file regint.h.

The documentation for this struct was generated from the following file:

- regint.h